*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
font-family: 'Poppins', sans-serif;
}
.logoa img{
width: 200px;
margin-bottom: 40px;
}
.logos img{
width: 70px;	
}
.hero-section{
width:100%;
min-height:100vh;
background: url("img/2147720423.jpg");
background-size: cover;
background-position: center;
background-repeat: no-repeat;
display:flex;
align-items:center;
justify-content:center;
text-align:center;
padding:50px 20px;
position:relative;
overflow:hidden;
}
.hero-section::after {
content: "";
position: absolute;
inset: 0;
background: rgba(0, 0, 0, 0.6); /* overlay color */
z-index: 1;
}

/* .hero-section{
width:100%;
min-height:100vh;
background: linear-gradient(135deg, #6d0d2f, #2a0d2c),
url("././2147720423.jpg");

background-size: cover;
background-position: center;
background-repeat: no-repeat;
display:flex;
align-items:center;
justify-content:center;
text-align:center;
padding:50px 20px;
position:relative;
overflow:hidden;
}

Premium Glow*/ 
.hero-section::before{
content:'';
position:absolute;
width:500px;
height:500px;
background:rgba(255,255,255,0.04);
border-radius:50%;
top:-150px;
right:-100px;
filter: blur(100px);
}
.hero-section::after{
content:'';
position:absolute;
width:100%;
background: linear-gradient(135deg, #6d0d2f45, #2a0d2c94);
}

/* .hero-section::after{
content:'';
position:absolute;
width:400px;
height:400px;
background:rgba(255,255,255,0.03);
border-radius:50%;
bottom:-150px;
left:-100px;
filter: blur(100px);
}*/

.hero-content{
max-width:850px;
z-index:2;
}

.logo{
font-size:22px;
font-weight:700;
color:#ff4f8a;
margin-bottom:25px;
}

.hero-content h1{
font-size:58px;
color:#fff;
font-weight:600;
line-height:1.2;
margin-bottom:20px;
}
.hero-buttons img{
width: 20px;
}
.hero-content p{
color:rgba(255,255,255,0.75);
font-size:17px;
line-height:1.8;
max-width:700px;
margin:auto;
margin-bottom:35px;
}

.hero-buttons{
display:flex;
justify-content:center;
gap:15px;
flex-wrap:wrap;
}

.hero-section .btn{
display:inline-flex;
align-items:center;
gap:10px;
padding:14px 34px;
text-decoration:none;
font-size:16px;
font-weight:600;
border-radius:8px;
transition:0.4s ease;
}

.btn-primary{
background: linear-gradient(to right, #8e3a7d, #ff2d55);
color:#fff;
}

.btn-primary:hover{
background:#ff2c73;
transform:translateY(-3px);
}

.btn-secondary{
color:#fff;
background: linear-gradient(to right, #8e3a7d, #ff2d55);
}

.btn-secondary:hover{
background:#fff;
color:#111;
}

/* Responsive */
@media(max-width:768px){

.hero-content h1{
font-size:38px;
}

.hero-content p{
font-size:15px;
}

.btn{
width:100%;
justify-content:center;
}
}

@media(max-width:480px){

.hero-content h1{
font-size:30px;
}

.logo{
font-size:18px;
}
}


.event-section .event-container{
display:flex;
align-items:center;
justify-content:space-between;
gap:40px;
position:relative;
z-index:2;
}

/* Left Content */
.event-section .left-content{
width:40%;
position:relative;
z-index:5;
flex:0 0 40%;
}

/* Right Slider */
.event-section .right-slider{
width:60%;
flex:0 0 60%;
overflow:hidden;
position:relative;
z-index:1;
}

.event-section .myStackSlider{
width:100%;
overflow:hidden;
}

/* Slide */
.event-section .swiper-slide{
width:100% !important;
display:flex;
justify-content:center;
}

/* Card Stack */
.event-section .card-stack{
position:relative;
width:520px;
height:320px;
margin:auto;
}
.event-section{
padding:70px 60px;
overflow:hidden;
position:relative;
}

.event-section .swiper-backface-hidden .swiper-slide::before{
content: '';
position: absolute;
inset: 0;
background: repeating-radial-gradient(
circle at center,
rgba(219, 0, 91, 0.08) 0,
rgba(219, 0, 91, 0.08) 1px,
transparent 1px,
transparent 70px
);
}

.event-section .event-container{
display:flex;
align-items:center;
justify-content:space-between;
gap:60px;
position:relative;
z-index:2;
}

.event-section .left-content{
width:35%;
text-align: center;
}

.event-section .left-content h2{
font-size:36px;
font-weight:600;
margin-bottom:10px;
color:#2b1b21;
}

.event-section .left-content p{
font-size:16px;
color:#666;
line-height:1.8;
}

.event-section .right-slider{
width:65%;
overflow:hidden;
}

.event-section .myStackSlider{
width:100%;
}

.event-section .swiper-slide{
width:100% !important;
}

.event-section .card-stack{
position:relative;
width:520px;
height:350px;
margin:auto;
}

.event-section .stack-card{
position:absolute;
width:180px;
height:250px;
overflow:hidden;
background:#fff;
transition:.4s;
}

.event-section .stack-card:hover{
transform:translateY(-10px) !important;
}

.event-section .stack-card img{
width: 100%;
height: 100%;
object-fit: cover;
border-radius: 12px; /* thoda kam than parent */
display: block;
}

/* Same design positioning */

.event-section .card1{
left:0;
top:40px;
transform:rotate(-12deg);
z-index:1;
}

.event-section .card2{
left:110px;
top:70px;
transform:rotate(-2deg);
z-index:2;
}

.event-section .card3{
left:220px;
top:30px;
transform:rotate(-10deg);
z-index:3;
}

.event-section .card4{
left:360px;
top:65px;
transform:rotate(12deg);
z-index:4;
}

/* Responsive */

@media(max-width:991px){

.event-section .event-container{
flex-direction:column;
text-align:center;
}

.event-section .left-content,
.event-section .right-slider{
width:100%;
}

.event-section .left-content h2{
font-size:36px;
}

.event-section .card-stack{
transform:scale(.85);
}
}

@media(max-width:767px){

.event-section{
padding:60px 20px;
}

.event-section .card-stack{
transform:scale(.62);
margin-left:-60px;
}

.event-section .left-content h2{
font-size:30px;
}

.event-section .left-content p{
font-size:14px;
}
}


.dream-section{
padding: 70px 60px;
background:#fafafa;
overflow:hidden;
}

.dreamSlider{
width:100%;
}

.dream-box{
display:flex;
align-items:center;
justify-content:space-between;
gap:50px;
}

/* Left */

.dream-left{
width:30%;
}

.dream-left h2{
font-size:24px;
line-height:1.2;
color:#2d1b20;
margin-bottom:20px;
font-weight:500;
}

.dream-left span{
font-size:30px;
line-height:1.2;
color:#2d1b20;
margin-bottom:30px;
font-weight:600;
}

.dream-left h2 span{
font-weight:800;
}

.dream-left p{
font-size:16px;
line-height:1.8;
color:#777;
}

/* Center Mobile */


.dream-mobile{
width:40%;
text-align:center;
position:relative;
display: inline-block;
}
.dream-mobile::after {
content: "";
position: absolute;

width: 600px;
height: 600px;

top: 50%;
left: 50%;
transform: translate(-50%, -50%);

border-radius: 50%;

background: radial-gradient(
circle,
rgba(255, 0, 128, 0.35) 0%,
rgba(168, 85, 247, 0.25) 40%,
transparent 70%
);

filter: blur(80px);
z-index: -1;
}

.mobile-glow{
width:350px;
height:350px;
background:radial-gradient(circle,
rgba(255,0,106,.45),
transparent 70%);
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
filter:blur(20px);
z-index:1;
}

.dream-mobile img{
max-width:320px;
position:relative;
z-index:2;
}

/* Right */

.dream-right{
width:30%;
}

.dream-right h3{
font-size:24px;
line-height:1.2;
color:#2d1b20;
margin-bottom:20px;
font-weight:500;
}

.dream-right h4{
font-size:22px;
margin-bottom:15px;
}

.dream-right p{
color:#666;
line-height:1.8;
}

/* Responsive */

@media(max-width:991px){

.dream-box{
flex-direction:column;
text-align:center;
}

.dream-left,
.dream-mobile,
.dream-right{
width:100%;
}

.dream-left h2{
font-size:38px;
}

.dream-right h3{
font-size:32px;
}
}

@media(max-width:767px){

.dream-section{
padding:60px 20px;
}

.dream-left h2{
font-size:30px;
}

.dream-mobile img{
max-width:220px;
}

.mobile-glow{
width:250px;
height:250px;
}
}
.dream-section .swiper-backface-hidden .swiper-slide::before {
content: '';
position: absolute;
inset: 0;
background: none !important;
}
.dreamSlider .swiper-slide{
opacity:0 !important;
transition:opacity 1s ease-in-out;
}

.dreamSlider .swiper-slide-active{
opacity:1 !important;
}

.event-section .stack-card {
position: absolute;
width: 180px;
height: 250px;
padding: 3px; /* border thickness */
border-radius: 15px;
background: linear-gradient(to right, #8e3a7d, #ff2d55);
overflow: hidden;
transition: .4s;
}

.why-section{
background: #fafafa;
padding:70px 60px;
}

.mySwiperss{
width:100%;
}

.why-section .swiper-slide{
display:flex;
justify-content:center;
align-items:center;
}

.why-card{
text-align:center;
max-width:800px;
}
.why-card span{
color: #ff2c72;	
}
.why-card h2{
font-size:40px;
font-weight:600;
margin-bottom:10px;
color:#000;
}

.why-card p{
font-size:18px;
line-height:1.6;
color:#222;
}

.feature-slider-section{
padding:70px 0;
overflow:hidden;
background: #fff;
}

.featureSwiper{
width:100%;
}

.swiper-wrapper{
transition-timing-function: linear !important;
}

.feature-card{
background:#fff;
border:2px solid #f3d7df;
border-radius:15px;
padding:28px;
min-height:140px;
display:flex;
flex-direction:column;
justify-content:center;
}

.feature-card .icon1 img{
width: 30px;	
}
.feature-card img{
width: 40px;
margin-bottom:15px;
}

.feature-card h3{
font-size: 20px;
margin:0 0 5px;
color:#222;
font-weight:600;
}

.feature-card p{
margin:0;
font-size:15px;
color:#777;
line-height:1.5;
}



.hero-nav{
width:100%;
background:#fff;
padding: 8px 60px 0px;
}

.hero-secdondon{
width:100%;
min-height:95vh;
overflow:hidden;
background:linear-gradient(135deg,#ff1e63,#9c3d8f);
position:relative;
padding:30px 60px;
}
.hero-secdondon .hero-content {
max-width: 100%;
}
/* NAVBAR */

.hero-nav .navbar{
display:flex;
justify-content:space-between;
align-items:center;
}

.hero-nav .logo{
display:flex;
justify-content:center;
align-items:center;
}

.hero-nav .nav-links{
display:flex;
gap:35px;
list-style:none;
margin-bottom: 5px;
}

.hero-nav .nav-links a{
text-decoration:none;
color:#000;
font-size:14px;
opacity:.9;
}

/* HERO */

.hero-secdondon .hero-content{
display:flex;
justify-content:space-between;
align-items:center;
margin-top:60px;
gap:40px;
}

.hero-secdondon .left-content{
flex:1;
color:#fff;
}

.hero-secdondon .left-content h1{
font-size:58px;
line-height:1.1;
font-weight:600;
margin-bottom:25px;
}

.hero-secdondon .left-content p{
font-size:14px;
line-height:1.8;
color:#f5dbe6;
margin-bottom:35px;
}

.hero-secdondon .buttons{
display:flex;
gap:15px;
}

.hero-secdondon .btn{
padding:13px 50px;
border-radius:6px;
border:1px solid rgba(255,255,255,.4);
background:transparent;
color:#fff;
cursor:pointer;
transition:.3s;
font-size:14px;
}

.hero-secdondon .btn-dark{
background:#2a0d1f;
border:none;
}

.hero-secdondon .btn:hover{
transform:translateY(-3px);
}

/* RIGHT IMAGES */

.hero-secdondon .right-content{
flex:1;
position:relative;
height:600px;
display:flex;
justify-content:center;
align-items:center;
}

.hero-secdondon .phone{
width:100%;
position:absolute;
}

.hero-secdondon .phone1{
transform:rotate(-12deg);
left:80px;
z-index:2;
}

.hero-secdondon .phone2{
transform:rotate(12deg);
right:80px;
top:40px;
}

/* RESPONSIVE */

@media(max-width:992px){

.hero-secdondon .hero-content{
flex-direction:column;
text-align:center;
}

.hero-secdondon .left-content p{
margin:auto;
margin-bottom:30px;
}

.hero-secdondon .buttons{
justify-content:center;
}

.hero-secdondon .right-content{
height:450px;
width:100%;
}

.hero-secdondon .phone{
width:220px;
}

.hero-secdondon .phone1{
left:50%;
transform:translateX(-70%) rotate(-10deg);
}

.hero-secdondon .phone2{
right:50%;
transform:translateX(70%) rotate(10deg);
}

}

@media(max-width:600px){

.hero-secdondon .hero-section{
padding:25px;
}

.hero-secdondon .navbar{
flex-direction:column;
gap:20px;
}

.hero-secdondon .nav-links{
gap:18px;
flex-wrap:wrap;
justify-content:center;
}

.hero-secdondon .left-content h1{
font-size:48px;
}

.hero-secdondon .phone{
width:160px;
}

.hero-secdondon .right-content{
height:300px;
}
}



/* SECTION */

.vendor-section{
width:100%;
height:100vh;
position:relative;
overflow:hidden;
display:flex;
justify-content:center;
align-items:center;
margin: 70px 0px;
}

/* OVERLAY */

.vendor-overlay{
position:absolute;
width:100%;
height:100%;
z-index:2;
}

/* BACKGROUND AREA */

.vendor-background{
position:absolute;
width:100%;
height:100%;
display:flex;
flex-direction:column;
justify-content:center;
gap:25px;
z-index:1;
}

/* IMAGE ROW */

.vendor-row{
display:flex;
width:max-content;
gap:20px;
}

/* FIRST ROW */

.vendor-row-one{
animation:moveLeft 35s linear infinite;
}

/* SECOND ROW */

.vendor-row-two{
animation:moveRight 35s linear infinite;
}

/* ANIMATION */

@keyframes moveLeft{

0%{
transform:translateX(0);
}

100%{
transform:translateX(-50%);
}

}

@keyframes moveRight{

0%{
transform:translateX(-50%);
}

100%{
transform:translateX(0);
}

}

/* IMAGE CARD */

.vendor-card{
width:240px;
height:300px;
border-radius:16px;
overflow:hidden;
flex-shrink:0;
opacity:.35;
transform:rotate(-3deg);
}

.vendor-card:nth-child(even){
transform:rotate(3deg);
}

.vendor-card img{
width:100%;
height:100%;
object-fit:cover;
}

/* CONTENT */

.vendor-content{
position:relative;
z-index:5;
text-align:center;
max-width:700px;
padding:20px;
}

.vendor-title{
font-size:40px;
line-height:1.1;
color:#2b1a22;
margin-bottom:20px;
font-weight:600;
}

.vendor-title span{
color:#ff2c72;
}

/* TEXT */

.vendor-text{
font-size:18px;
color:#555;
line-height:1.7;
margin-bottom:35px;
}

/* BUTTON */

.vendor-btn{
padding:15px 40px;
border:none;
border-radius:8px;
background:linear-gradient(135deg,#ff2c72,#ff4d5f);
color:#fff;
font-size:16px;
cursor:pointer;
transition:.3s;
box-shadow:0 10px 25px rgba(255,44,114,.3);
}

.vendor-btn:hover{
transform:translateY(-4px);
}

/* RESPONSIVE */

@media(max-width:768px){
.vendor-title{
font-size:40px;
}

.vendor-text{
font-size:15px;
}

.vendor-card{
width:170px;
height:220px;
}
}

@media(max-width:500px){

.vendor-title{
font-size:30px;
}

.vendor-card{
width:130px;
height:170px;
}
}

.main-sectionss{
margin: 0px 60px;
}

.main-sectionss .swiper{
padding-bottom:20px;
}

/* CARD */
.main-sectionss .custom-card{
background:#f8e8ef;
border:2px solid #d85d95;
border-radius:25px;
display:flex;
align-items:center;
justify-content:space-between;
gap:40px;
min-height:480px;
overflow:hidden;
}

/* LEFT */
.main-sectionss .left{
width:80%;
padding: 40px 40px 0px 40px;
}

.main-sectionss .left h2{
font-size:30px;
color:#3d2331;
margin-bottom:10px;
font-weight:600;
}

.main-sectionss .left .desc{
color:#6b5a62;
line-height:1.7;
margin-bottom:40px;
font-size:16px;
}

/* STEPS */
.main-sectionss .steps{
position:relative;
padding-left:35px;
}

.main-sectionss .steps::before{
content:'';
position:absolute;
left:8px;
top:10px;
width:2px;
height:80%;
border-left:2px dashed #d85d95;
}


.main-sectionss .step{
position:relative;
margin-bottom:40px;
}

.main-sectionss .step::before{
content:'';
position:absolute;
left:-35px;
top:5px;
width:14px;
height:14px;
border-radius:50%;
background:#fff;
border:3px solid #d85d95;
}

.main-sectionss .step h4{
font-size:22px;
margin-bottom:8px;
color:#444;
font-weight: 500;
}

.main-sectionss .step h4 span{
font-weight:600;
color:#111;
}

.main-sectionss .step p{
color:#777;
font-size:15px;
}

/* RIGHT */
.main-sectionss .right{
width:100%;
display:flex;
justify-content:center;
align-items:center;
}

.main-sectionss .mobile-box{
position:relative;
width:100%;
}

.main-sectionss .mobile-box .phone{
width:75%;
position:relative;
z-index:2;
margin-bottom: -13px;
float: right;
}

/* FLOAT ICONS */
.main-sectionss .icon{
position:absolute;
animation:float 4s ease-in-out infinite;
z-index:1;
}

.main-sectionss .i1{
top:20px;
left:-30px;
width:45px;
}

.main-sectionss .i2{
top:180px;
left:-60px;
width:35px;
}

.main-sectionss .i3{
bottom:100px;
left:-20px;
width:40px;
}

.main-sectionss .i4{
top:80px;
right:-50px;
width:40px;
}

.main-sectionss .i5{
bottom:120px;
right:-60px;
width:45px;
}

.main-sectionss .i6{
bottom:30px;
right:0;
width:35px;
}

@keyframes float{
0%{
transform:translateY(0px);
}
50%{
transform:translateY(-10px);
}
100%{
transform:translateY(0px);
}
}

/* SWIPER BUTTONS
.swiper-button-next,
.swiper-button-prev{
color:#d85d95;
} */

/* RESPONSIVE */
@media(max-width:991px){

.main-sectionss .custom-card{
flex-direction:column;
text-align:center;
padding:30px;
}

.main-sectionss .left,
.main-sectionss .right{
width:100%;
}

.main-sectionss .left h2{
font-size:38px;
}

.main-sectionss .steps{
padding-left:0;
}

.main-sectionss .steps::before{
display:none;
}

.main-sectionss .step::before{
display:none;
}

.main-sectionss .mobile-box{
width:250px;
}
}


.download-btn {
display: inline-block;
padding: 18px 55px;
font-size: 20px;
font-family: Arial, sans-serif;
color: white;
text-decoration: none;
background: linear-gradient(to right, #8e3a7d, #ff2d55);
border-radius: 10px;
border: 2px solid #6b245c;
transition: 0.3s ease;
}

.download-btn:hover {
transform: scale(1.03);
opacity: 0.95;
}
.downloads{
margin: 50px 0px 30px;
text-align: Center;
}

.footer{
width:100%;
padding:40px 20px 0px;
color:#444;
}

.top-divider{
display:flex;
align-items:center;
justify-content: space-between;
gap:20px;
margin-bottom:40px;
}

.top-divider .line{
flex:1;
max-width: 50%;
height:2px;
background:#d94c75;
}

.social-icons{
display:flex;
gap:18px;
font-size:18px;
color:#333;
}

.social-icons i{
cursor:pointer;
transition:0.3s;
}

.social-icons i:hover{
color:#d94c75;
}

.footer-content{
padding: 0px 60px;
margin:auto;
display:flex;
justify-content:space-between;
gap:60px;
flex-wrap:wrap;
}

.newsletter{
flex:1;
min-width:300px;
}

.newsletter h2{
font-size:24px;
line-height:1.3;
margin-bottom:25px;
color:#222;
font-weight:600;
}

.subscribe-box{
display:flex;
width:100%;
max-width:500px;
margin-bottom:12px;
}

.subscribe-box input{
flex:1;
height:48px;
border:none;
padding:0 15px;
background:#e9e9e9;
outline:none;
font-size:15px;
}

.subscribe-box button{
width:140px;
border:none;
background:#000;
color:#fff;
font-size:15px;
cursor:pointer;
transition:0.3s;
}

.subscribe-box button:hover{
background:#d94c75;
}

.newsletter p{
font-size:12px;
color:#777;
line-height:1.6;
max-width:500px;
}

.footer-links{
display:flex;
gap:70px;
flex-wrap:wrap;
}

.footer-column h4{
font-size:15px;
margin-bottom:18px;
color:#222;
}

.footer-column ul{
list-style:none;
}

.footer-column ul li{
margin-bottom:12px;
}

.footer-column ul li a{
text-decoration:none;
color:#777;
font-size:14px;
transition:0.3s;
}

.footer-column ul li a:hover{
color:#d94c75;
}

.footer-bottom{
border-top:1px solid #cfcfcf;
margin-top:40px;
padding-top:20px;
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:wrap;
gap:15px;
padding: 0px 60px;
margin-inline:auto;
}

.bottom-left{
display:flex;
align-items:center;
gap:12px;
flex-wrap:wrap;
}

.logo{
width:34px;
height:34px;
background:#d94c75;
color:#fff;
display:flex;
align-items:center;
justify-content:center;
border-radius:6px;
font-weight:bold;
font-size:20px;
}
.logosd img{
width: 30px;
margin-top: 6px;
}
.copyright{
font-size:13px;
color:#666;
}

.bottom-links{
display:flex;
gap:25px;
flex-wrap:wrap;
}

.bottom-links a{
text-decoration:none;
color:#999;
font-size:13px;
transition:0.3s;
}

.bottom-links a:hover{
color:#d94c75;
}

/* Responsive */

@media (max-width: 992px){

.footer-content{
flex-direction:column;
gap:40px;
}

.footer-links{
gap:40px;
}

.newsletter h2{
font-size:28px;
}
}

@media (max-width: 600px){

.top-divider{
gap:12px;
}

.social-icons{
gap:14px;
font-size:16px;
}

.newsletter h2{
font-size:24px;
}

.subscribe-box{
flex-direction:column;
}

.subscribe-box input,
.subscribe-box button{
width:100%;
}

.subscribe-box button{
height:48px;
}

.footer-bottom{
flex-direction:column;
align-items:flex-start;
}

.bottom-links{
gap:15px;
}
}



@media screen and (max-width: 1024px) {
.hero-content h1 {
font-size: 40px;
}
.hero-secdondon .left-content h1 {
font-size: 40px;
}
.event-section .left-content h2 {
font-size: 26px;
}	
}

@media screen and (max-width: 992px) {
.hero-secdondon .phone {
width: 40%;
}
.hero-secdondon .phone1 {
left: 57%;
right: 50%;
top: 50%;
}	
}


@media screen and (max-width: 768px) {
.hero-nav
{
padding: 8px 10px 0px;
}
.hero-nav .nav-links {
gap: 15px;
}
.logos img {
width: 50px;
}
.footer-content {
padding: 0px 0px;
gap:30px;
}
.footer-bottom {
padding: 0px 0px;
}
.subscribe-box input {
padding: 15px 15px;
}
.main-sectionss {
margin: 0px 10px;
}
.vendor-section {
width: 100%;
height: 75vh;
}
.dream-mobile img {
max-width: 200px;
}
.event-section .card-stack {
transform: scale(.62);
margin-left: 0px;
}
.event-section .card-stack {
width: 650px;
height: 260px;
}
.why-card h2 {
font-size: 24px;
margin-bottom: 10px;
}
.main-sectionss .left h2 {
font-size: 24px;
}
.main-sectionss .step h4 {
font-size: 16px;
}
.main-sectionss .step {
margin-bottom: 20px;
}
.main-sectionss .mobile-box {
width: 298px;
}
.main-sectionss .mobile-box .phone {
width: 100%;
margin-bottom: -40px;
float: none;
}
}

@media screen and (max-width: 475px) {
.hero-content h1 {
font-size: 34px;
}
.hero-secdondon .left-content h1 {
font-size: 34px;
}
.hero-secdondon .phone {
width: 100%;
}
.hero-secdondon .phone1 {
left: 70%;
right: 50%;
top: 57%;
}
.event-section .event-container {
gap: 10px;
}	
.vendor-title {
font-size: 26px;
}
.vendor-section {
height: 50vh;
}
.feature-card h3 {
font-size: 16px;
}
.main-sectionss .left {
padding: 0px;
}
.downloads {
margin: 24px 0px 10px;
}
.newsletter h2 {
font-size: 18px;
}	
.main-sectionss .left .desc {
margin-bottom: 10px;
}
.why-card p {
font-size: 16px;
}
.hero-secdondon {
width: 100%;
min-height: 100vh;
}
.dream-left span{
font-size: 24px;
}
.dream-section {
padding: 60px 0px;
}
.dream-box {
gap: 20px;
}
.why-section {
padding: 50px 15px;
}
.logos img {
width: 30px;
}
.dream-right h3 {
font-size: 24px;
}
.dream-right, .dream-left{
padding: 0px 15px;
}
.footer-bottom{
margin: 15px 0px;
}
.logoa{
margin-bottom: 50px;	
}
.feature-card {
padding: 20px;
min-height: 200px;
}
.hero-section {
min-height: 80vh;
}